@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;list-style-type:none;}
body{font-size:12px;color:#333;font-family:Verdana, Arial, sans-serif;background:#fff;}
select,input,textarea{font-size:12px;}img{border:0;}
a{text-decoration:none;color:#333;}
a:hover{color:#099;text-decoration:underline;}

/* body-bg */
.bg-header{overflow:hidden;_display:inline-block;background:url(/dyyImages/bg_top.png) no-repeat 50% top;}
.bg-middle{overflow:hidden;_display:inline-block;background:url(/dyyImages/bg_mid.png) repeat-y 50% 0;}
.bg-bottom{height:35px;overflow:hidden;_display:inline-block;background:url(/dyyImages/bg_foot.png) repeat-y 50% 0;}

/* body */
.body{width:980px;overflow:visible;_display:inline-block;margin:0 auto;}

/* header */
.head{position:relative;overflow:hidden;_display:inline-block;}
.head .bg01{width:205px;height:71px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_01.jpg) no-repeat;}
.head .bg02{width:775px;height:71px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_02.jpg) no-repeat;}
.head .bg03{width:205px;height:137px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_03.jpg) no-repeat;}
.head .bg04{width:283px;height:137px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_04.jpg) no-repeat;}
.head .bg05{width:293px;height:137px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_05.jpg) no-repeat;}
.head .bg06{width:199px;height:137px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_06.jpg) no-repeat;}
.head .bg07{width:205px;height:158px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_07.jpg) no-repeat;}
.head .bg08{width:283px;height:158px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_08.jpg) no-repeat;}
.head .bg09{width:293px;height:158px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_09.jpg) no-repeat;}
.head .bg10{width:199px;height:158px;float:left;overflow:hidden;background:url(/dyyImages/top_bg_10.jpg) no-repeat;}

/* �õ�Ƭ */
.fullSlide{width:100%;position:relative;height:300px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:300px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:300px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(/dyyImages/slider-arrow.png) -126px -137px transparent no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

/* �Ҳ����� */
.toolbar-item,.toolbar-layer{background:url(/dyyImages/toolbar.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:50px;}/*������ҳ���Ϊ1200px�����������Ҳ�����*/
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}

/* nav */
.nav{width:775px;height:22px;position:absolute;left:217px;top:32px;overflow:hidden;_display:inline-block;}
.nav ul{padding:0 10px;overflow:hidden;_display:inline-block;}
.nav li{height:40px;overflow:hidden;padding:0 20px;float:left;font-size:12px;}
.nav li a{color:#fff;}
.nav li a:hover{color:#ff0;}

/* home about */
.iAboutBox{padding:0 15px 10px;overflow:hidden;_display:inline-block;}
.iAboutBox h5{float:left;width:50%;height:31px;padding-left:33px;overflow:hidden;color:#777;font:bold 14px/33px "微软雅黑";background:url(/dyyImages/left_ti.gif) no-repeat 0 -31px;}
.iAboutBox .txt{padding:10px 15px;_display:inline-block;font-size:12px;color:#000;line-height:30px;width:920px;overflow:hidden;}

.iAboutBox .txt strong{color:#f50;}
.iAboutBox .txt a{color:#f00 !important;}

/* frame */
.frameBox{padding:0 15px;overflow:hidden;_display:inline-block;}
.frameBox.hrbg{background:url(/dyyImages/left_list_bg2.gif) repeat-y 245px top;}
.frameBox .fbLeft{width:670px;overflow:hidden;_display:inline-block;float:left;}
.frameBox .fbRight{width:260px;overflow:hidden;_display:inline-block;float:right;}
.frameBox .fbLeftSub{width:240px;overflow:hidden;_display:inline-block;float:left;}
.frameBox .fbRightSub{width:695px;overflow:hidden;_display:inline-block;float:right;}

/* Left Menu */
.LeftMenu{overflow:hidden;_display:inline-block;}
.LeftMenu h5{height:31px;padding-left:33px;font:bold 14px/33px "微软雅黑";overflow:hidden;color:#777;background:url(/dyyImages/left_ti.gif) no-repeat 0 -31px;}
.LeftMenu ul{padding:10px 18px 30px 5px;overflow:hidden;_display:inline-block;}
.LeftMenu li{margin:3px 0;padding:10px 0 10px 35px;overflow:hidden;border:1px solid #eee;background:url(/dyyImages/ico04.gif) no-repeat 15px 13px;}
.LeftMenu li.cur{border:1px solid #a5e0ee;background:url(/dyyImages/ico04.gif) no-repeat 15px 13px #eafbff;}
.LeftMenu li.cur a{color:#099;}
.LeftMenu li.cur a:hover{color:#04d;text-decoration:none;}
.LeftMenu p{overflow:hidden;height:50px;background:url(/dyyImages/left_list_bg1.gif) repeat-y right top;}

/* Right Position */
.position{height:30px;line-height:22px;overflow:hidden;padding-left:20px;font-size:11px;background:url(/dyyImages/ico05.gif) no-repeat 5px 6px;}
.position span{color:#f00;}

.sTitle{padding:0 10px;border:1px solid #eee;height:25px;line-height:25px;background:url(/dyyImages/right_title01.gif) repeat-x;}
.sTitle h2{font-size:12px;padding-left:15px;overflow:hidden;background:url(/dyyImages/ico06.gif) no-repeat 0 10px;}

.sTitle_01{overflow:hidden;clear:both;}

/* Festival activities  */
.iFestival{height:333px;overflow:hidden;_display:inline-block;padding-bottom:10px;}
.iFestival .ifTit{height:28px;line-height:28px;overflow:hidden;_display:inline-block;border-left:1px solid #ddd;border-right:1px solid #ddd;border-top:3px solid #066988;}
.iFestival .ifTit h5{padding:0 15px;height:28px;overflow:hidden;font-size:14px;color:#066988;float:left;}
.iFestival .ifTit span{float:right;overflow:hidden;padding:0 15px;font-size:10px;}
.iFestival .ifTit a{color:#066988 !important;}
.iFestival .ifTxt{padding:10px;overflow:hidden;_display:inline-block;border:1px solid #ddd;}
.iFestival .ifTxt-Pic{width:256px;height:176px;overflow:hidden;_display:inline-block;float:left;}
.iFestival .ifTxt-Pic img{width:250px;height:170px;border:1px solid #ddd;padding:2px;}
.iFestival .ifTxt-Pic a:hover img{border:1px solid #099;}
.iFestival .ifTxt-Info{width:370px;overflow:hidden;float:right;padding:0 5px 0 0;}
.iFestival .ifTxt-Info h5{height:23px;line-height:23px;overflow:hidden;padding-left:20px;font-size:14px;color:#c00;background:url(/dyyImages/ico01.gif) no-repeat 0 7px;}
.iFestival .ifTxt-Info h5 a{color:#f00 !important;}
.iFestival .ifTxt-Info p{line-height:30px;overflow:hidden;_display:inline-block;font-size:13px;text-align: justify;}
.text1{line-height:30px;overflow:hidden;_display:inline-block;font-size:13px;text-align: justify;}
.iFestival .ifTxt-Info p a{color:#f00 !important;}
.iFestival .ifList{height:84px;padding:10px 0;clear:both;overflow:hidden;_display:inline-block;}
.iFestival .ifList ul{overflow:hidden;_display:inline-block;}
.iFestival .ifList li{height:27px;line-height:27px;overflow:hidden;_display:inline-block;border-bottom:1px solid #ddd;}
.iFestival .ifList li em{width:12px;height:12px;line-height:12px;background:#fba117;font-size:11px;font-style:normal;text-align:center;color:#fff;float:left;overflow:hidden;margin:8px 5px 0;}
.iFestival .ifList li span{float:right;overflow:hidden;color:#888;font-size:11px;padding:0 5px;}

.festivalList{padding:10px;overflow:hidden;_display:inline-block;}
.festivalList dl{padding:15px 0;overflow:hidden;_display:inline-block;border-bottom:1px solid #eee;}
.festivalList dt,.festivalList dd{float:left;overflow:hidden;}
.festivalList dt{width:265px;}
.festivalList dt img{width:250px;height:170px;border:1px solid #ddd;padding:2px;}
.festivalList dt a:hover img{border:1px solid #099;}
.festivalList dd{width:410px;}
.festivalList h6{height:25px;line-height:25px;overflow:hidden;padding-left:16px;font-size:14px;background:url(/dyyImages/ico04.gif) no-repeat 0 9px;}
.festivalList h6 a{color:#099;}
.festivalList h6 a:hover{color:#f50;}
.festivalList small{padding:5px 0;display:block;overflow:hidden;font-size:10px;color:#999;}
.festivalList p{padding:5px 0;font-size:12px;color:#333;overflow:hidden;line-height:180%;text-align: justify;}
.festivalList p a{color:#f00 !important;}

/* Shopping & Food & Fun & Transportation */
.iList01{height:433px;padding:5px 0;overflow:hidden;_display:inline-block;border:1px solid #ddd;}
.iList01 .ilBox{position:relative;overflow:hidden;_display:inline-block;}
.iList01 .ilBox-title{height:30px;line-height:25px;overflow:hidden;_display:inline-block;}
.iList01 .ilBox-title h3{font-size:14px;float:left;font-weight:200;background:url(/dyyImages/ico02.gif) no-repeat 7px 7px;padding-left:27px;}
.iList01 .ilBox-title span{float:right;font-size:10px;color:#888;padding:0 10px;}
.iList01 .ilBox-list{width:304px;height:193px;float:left;overflow:hidden;zoom:1;border-left:1px solid #8299a7;margin:4px 0 4px -1px;padding:5px 15px 10px;}
.iList01 .ilBox-list p{height:75px;overflow:hidden;_display:inline-block;border:1px solid #918f8f;padding:5px 0;background:#f2f2f2;}
.iList01 .ilBox-list p img{width:141px;height:75px;float:left;padding:0 5px;}
.iList01 .ilBox-list ul{padding:5px 0;overflow:hidden;_display:inline-block;}
.iList01 .ilBox-list li{height:23px;line-height:23px;padding-left:10px;overflow:hidden;border-bottom:1px solid #ddd;_display:inline-block;font-size:11px;}
.iList01 .ilBox-hr{height:1px;overflow:hidden;clear:both;background:#8299a7;margin:0 15px;}

/* Scenic Spots */
.iRiMovePic{height:782px;overflow:hidden;_display:inline-block;border:1px solid #ddd;padding:2px;background:#f7f7f7;}
.iRiMovePic .irmpTit{height:29px;line-height:29px;overflow:hidden;background:#066988;}
.iRiMovePic .irmpTit h5{padding-left:25px;overflow:hidden;font-size:14px;color:#fff;float:left;background:url(/dyyImages/ico03.gif) no-repeat 8px 11px;}
.iRiMovePic .irmpTit span{float:right;font-size:10px;color:#888;padding:0 10px;}
.iRiMovePic .irmpTit a{color:#fff !important;}
.iRiMovePic .irmpBox{padding:10px 5px;overflow:hidden;}
.iRiMovePic .irmpBox p{width:112px;float:left;overflow:hidden;padding:5px;}
.iRiMovePic .irmpBox p img{width:106px;height:76px;padding:2px;border:1px solid #ddd;background:#fff;}
.iRiMovePic .irmpBox p span{display:block;overflow:hidden;height:21px;line-height:19px;text-align:center;font-size:10px;}

.ScenicList{padding:10px 0;overflow:hidden;_display:inline-block;}
.ScenicList ul{overflow:hidden;_display:inline-block;}
.ScenicList li{width:163.2px;height:130px;overflow:hidden;float:left;padding:5px;}
.ScenicList li img{border:1px solid #ddd;padding:2px;width:157px;height:100px;}
.ScenicList li a:hover img{border:1px solid #099;}
.ScenicList li p{height:20px;line-height:18px;font-size:11px;overflow:hidden;text-align:center;}

/* Hotel */
.HotelList01{padding:10px;overflow:hidden;_display:inline-block;}
.HotelList01 dl{padding:15px 0 10px;overflow:hidden;_display:inline-block;border-bottom:1px solid #eee;}
.HotelList01 dt{height:25px;line-height:25px;overflow:hidden;padding-left:16px;font-size:12px;font-weight:bold;background:url(/dyyImages/ico04.gif) no-repeat 0 9px;}
.HotelList01 dt a{color:#099;text-decoration:underline;}
.HotelList01 dt a:hover{color:#f50;}
.HotelList01 dd{padding:5px;overflow:hidden;_display:inline-block;}
.HotelList01 dd .txt{font-size:11px;overflow:hidden;line-height:15px;color:#555;}
.HotelList01 dd .bom{height:25px;line-height:25px;overflow:hidden;font-size:11px;color:#000;}

.HotelList02{padding:10px;overflow:hidden;_display:inline-block;}
.HotelList02 dl{padding:10px 0;overflow:hidden;_display:inline-block;border-bottom:1px solid #eee;}
.HotelList02 dt,.HotelList02 dd{float:left;overflow:hidden;}
.HotelList02 dt{width:186px;}
.HotelList02 dt img{width:170px;height:120px;border:1px solid #ddd;padding:2px;}
.HotelList02 dt a:hover img{border:1px solid #099;}
.HotelList02 h5{height:30px;line-height:25px;overflow:hidden;padding-left:16px;font-size:12px;font-weight:bold;background:url(/dyyImages/ico04.gif) no-repeat 0 9px;}
.HotelList02 h5 a{color:#099;text-decoration:underline;}
.HotelList02 h5 a:hover{color:#f50;}
.HotelList02 dd{width:485px;font-size:11px;}
.HotelList02 dd p{padding:7px 0;overflow:hidden;}
.HotelList02 dd img{vertical-align:top;}

/* view */
.sView01{padding:10px;overflow:hidden;_display:inline-block;}
.sView01 .vtit{padding:20px 0px 10px;line-height:180%;overflow:visible;word-break:break-word;font-size:18px;color:#f40;text-align:left;background:url(/dyyImages/view_title.gif) no-repeat center bottom;}
.sView01 .vapp{height:25px;line-height:25px;overflow:hidden;border-bottom:1px solid #f8f8f8;color:#888;text-align:center;font-size:11px;}
.sView01 .vtxt{padding:15px 0;overflow:visible;word-break:break-word;text-align: justify;_display:inline-block;line-height:160%;font-size:12px;color:#000;}
.sView01 .vback{clear:both;overflow:hidden;padding:10px;text-align:center;}
.sView01 .vback a{color:#aaaab8;text-decoration:none;padding-left:14px;}
.sView01 .vback a:hover{color:#f39800;text-decoration:none;}

.sView01 .vinfo{padding:10px;margin:5px 0;border:1px solid #b4eaf5;background:#f6fdff;overflow:hidden;_display:inline-block;}
.sView01 .vinfo dl{padding:5px 0;overflow:hidden;_display:inline-block;color:#000;}
.sView01 .vinfo dt,.sView01 .vinfo dd{float:left;overflow:hidden;}
.sView01 .vinfo dt{width:80px;font-weight:bold;color:#090;}
.sView01 .vinfo dd{width:80%;}

/* pages */
.pages{clear:both;overflow:hidden;_display:inline-block;padding:20px;text-align:center;}
.pages a {padding-left:4px}

/* footer */
.footer{padding:30px 0;color:#555;border-top:1px solid #ddd;overflow:hidden;_display:inline-block;clear:both;margin:20px 15px 0;line-height:25px;text-align:center;}

/* text */
.text1{word-break:break-all;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.text2{padding:2px 0;font-size:12px;color:#333;line-height:180%;text-align: justify;word-break:break-all;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
